@media (max-width: 1679px) {
    /*Base (начало) */

    :root {
        font-size: 16px;
    }

    .container {
        width: 768px;
    }

    h3 {
        font-size: 1rem;
    }

    /*Base (конец)*/

    /*header (начало)*/

    .header-visit-contacts {
        width: 300px;
        flex-direction: column;
        font-size: 0.88rem;
    }

    .location {
        align-items: end;
    }

    .icon-phone {
        width: 20px;
        height: 22px;
    }

    .icon-loc {
        width: 20px;
        height: 20px;
    }

    .header-links-row {
        flex-direction: column-reverse;
        row-gap: 24px;
    }

    .header-nav ul {
        width: 360px;
        column-gap: 16px;
        justify-content: right;
    }

    .header-link {
        font-size: 0.88rem;
    }

    .social-icons-row {
        width: 360px;
        justify-content: right;
    }

    /*header (конец)*/


    /*banner (начало)*/

    .banner-line-row {
        gap: 10px;
        font-size: 0.8rem;
        font-weight: 400;
        justify-content: center;
        animation: none;
        padding-left: 0;
    }

    .banner-content {
        height: 880px;
    }

    .banner-content-box {
        display: flex;
        flex-direction: column;
    }

    .banner-img-text {
        font-size: 1.875rem;
        font-weight: 700;
        line-height: 30px;
        margin-top: 6px;
        margin-bottom: 6px;
    }

    .banner-txt {
        height: 20px;
    }

    .banner-txt p {
        height: 20px;
        font-size: 1rem;
    }

    .form-box {
        width: 330px;
        height: 100%;
        margin-bottom: 20px;
    }


    /*form (начало)*/

    form {
        width: 330px;
        height: 215px;
        padding: 30px 30px;
    }

    .form-head {
        font-size: 0.75rem;
        text-align: center;
    }

    .form-desc {
        font-size: 0.75rem;
        margin-top: 8px;
        margin-bottom: 10px;
        text-align: center;
    }

    .input-wrap {
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .input-text {
        width: 130px;
        height: 29px;
        font-size: 0.6rem;
        padding-left: 10px;
    }

    .form-group {
        display: flex;
        font-size: 0.6rem;
        justify-content: space-between;
    }

    .form-btn {
        width: 270px;
        height: 32px;
        font-size: 0.8rem;
        text-transform: none;
    }

    /*form (конец)*/

    .banner-blog-box {
        width: 330px;
        font-size: 0.75rem;
        margin-left: 0;
    }

    .feedback {
        margin-top: 0;
        flex-direction: column;
    }

    .feedback-box-1 {
        margin-top: 0;
    }

    .feedback-card-3,
    .feedback-card-4 {
        margin-top: 0;
    }

    .feedback-card,
    .feedback-card-3,
    .feedback-card-4 {
        width: 738px;
        padding-top: 20px;
        background-color: #fff;
    }

    .feedback-card-text {
        font-size: 0.6rem;
    }

    /*banner (конец)*/


    .types {
        padding: 140px 0;
    }

    .types-wrap {
        flex-wrap: wrap;
        justify-content: center;
    }

    .types-img {
        width: 330px;
        height: 252px;
    }

    .types-card {
        width: 330px;
        height: 252px;
        margin-right: 0;

    }

    .types-card-head {
        text-transform: none;
    }

    .types-card-text {
        font-size: 0.9rem;
        font-weight: 300;
    }

    .types-content {
        width: 670px;
        height: 300px;
        margin-top: 10px;
    }

    .types-content-box {
        width: 300px;
    }

    .types-content-box-txt,
    .types-content-box-title {
        font-size: 1rem;
        text-align: center;
    }

    /*types (конец)*/


    /*advantages (начало)*/

    .advantages-icon-blue {
        width: 160px;
    }

    .advantages-text {
        gap: 0;
    }

    .advantages-text-blue {
        font-size: 1.25rem;
    }

    /*advantages (конец)*/


    /*projects (начало)*/

    .projects {
        margin-top: 140px;
        padding-top: 140px;
        padding-bottom: 90px;
    }

    .projects-title {
        margin-bottom: 40px;
    }

    .projects-content-wrap {
        row-gap: 10px;
        margin-bottom: 1px;
        padding: 0;
        border: none;
        margin-bottom: 60px;
    }

    .projects-box {
        width: 738px;
        flex-direction: column;
        row-gap: 10px;
    }

    .projects-box-3 {
        width: 738px;
    }

    .projects-img-1,
    .projects-img-2 {
        width: 738px;
        height: 440px;
    }

    .projects-img-3 {
        width: 240px;
        height: 427px;
    }

    .projects-txt-wrap {
        border-radius: 10px;
        border: solid 1px #fff;
        padding: 40px;
        gap: 20px;
        text-align: center;
    }

    .projects-txt-head {
        margin-bottom: 0;
        margin-bottom: 4px;
    }


    /*projects (начало)*/


    /*profi*/

    .profi {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .profi-content {
        flex-direction: column;
        margin-top: 40px;
        width: 500px;
    }

    .profi-img {
        margin-bottom: 30px;
    }

    .profi-slogan {
        flex-direction: column-reverse;
        width: 738px;
        gap: 30px;
    }

    .profi-slogan-txt {
        font-size: 1.8rem;
        margin-bottom: 10px;
    }

    .profi-slogan-desk {
        font-size: 1rem;
        font-weight: 500;
    }

    .profi-text-name {
        margin-top: 20px;
    }

    /*profi (конец)*/


    /*prices (начало)*/

    .prices {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .prices-title {
        margin-bottom: 40px;
        text-align: center;
    }

    .prices-card {
        margin-left: auto;
        margin-right: auto;
    }

    .prices-tables {
        width: 738px;
        padding: 20px 20px 100px;
        margin-left: auto;
        margin-right: auto;
    }

    .prices-tables-head-box {
        font-size: 1rem;
        justify-content: center;
    }

    .table-wrap {
        flex-direction: column;
    }

    .table {
        margin-left: auto;
        margin-right: auto;
    }

    .prices-firm-img {
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
        gap: 10px;
    }

    /*prices (конец)*/


    /*steps (начало)*/

    .steps {
        padding-bottom: 140px;
    }

    .steps-wrap {
        width: 738px;
        margin-left: auto;
        margin-right: auto;
        justify-content: center;
    }

    .steps-title {
        text-align: center;
    }

    .steps-cards {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 40px;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .steps-card-top {
        width: 300px;
    }

    .steps-row {
        flex-direction: column;
        align-items: flex-start;
    }

    .steps-row-desc {
        font-size: 0.9rem;
        margin-left: auto;
        margin-right: auto;
    }

    .steps-row-slogan {
        flex-direction: column;
        width: 336px;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }

    .steps-slogan {
        margin-left: 0;
        margin-right: 0;
    }

    .steps-slogan-text {
        font-size: 1rem;
        text-align: center;
    }

    .steps-contacts {
        flex-direction: column;
        justify-content: center;
    }

    .steps-social-icons-row {
        width: 70px;
        margin-left: auto;
        margin-right: auto;
    }

    /*steps (конец)*/


    /*blog-title (начало)*/

    .blog-box {
        flex-direction: column-reverse;
        justify-content: center;
    }

    .blog-cards {
        justify-content: center;
        margin-top: 30px;
    }

    .blog-social {
        justify-content: center;
        margin-left: 0;
        margin-top: 30px;
    }

    .blog-card-title {
        margin-top: 0;
    }

    .blog-card-youtube {
        margin-left: auto;
        margin-right: auto;
    }

    .up {
        padding-top: 140px;
    }
}



@media (max-width: 767px) {

    .container {
        width: 360px;
    }

    h1 {
        font-size: 4rem;
    }

    h2 {
        font-size: 2rem;
    }

    /*header (начало)*/

    .header-row {
        flex-direction: column;
        text-align: center;
    }

    .contact-phone,
    .location {
        justify-content: center;
    }

    .social-icons-row {
        justify-content: center;
        margin-top: 20px;
    }

    .social-icon-mob {
        display: flex;
        width: 30px;
        height: 30px;
    }

    .header-links-row {
        gap: 20px;
    }

    .header-nav ul {
        width: 334px;
    }

    /*header (конец)*/


    /*banner (начало)*/

    .banner-content {
        height: 1250px;
    }

    .banner-content-box-row {
        flex-direction: column;
    }

    .banner-tatle h1 {
        text-align: center;
    }

    .banner-img-text {
        font-size: 1rem;
        margin-bottom: 0;
        text-align: center;
    }

    .banner-txt-wrap {
        width: 280px;
        margin: 0 auto;
    }

    .banner-txt {
        width: 280px;
    }

    form {
        margin-top: 50px;
    }

    .feedback-card,
    .feedback-card-3,
    .feedback-card-4 {
        width: 330px;
    }

    /*banner (конец)*/


    /*types (начало)*/

    .types {
        padding: 100px 0;
    }

    .types-card {
        margin: 10px 0 0;
    }

    /*types (конец)*/


    /*advantages (начало)*/

    .advantages-text-blue {
        width: 220px;
        text-align: center;
        margin-bottom: 10px;
        font-size: 1rem;
    }

    .advantages-text-desc {
        width: 220px;
    }

    .advantages-card-row {
        display: flex;
        flex-direction: column;
    }

    .advantages-card {
        width: 330px;
        padding: 50px 40px;
    }

    .advantages-card-photo {
        width: 46px;
        height: 41px;
    }

    .advantages-card-txt {
        font-size: 0.9rem;
    }

    /*advantages (конец)*/


    /*projects (начало)*/

    .projects {
        padding: 80px 0 40px;
        margin-top: 100px;
    }

    .projects-title {
        text-align: center;
    }

    .projects-box,
    .projects-box-3 {
        width: 330px;
    }

    .projects-box-3 {
        flex-direction: column;
        gap: 10px;
    }

    .projects-img-1,
    .projects-img-2 {
        width: 330px;
        height: 208px;
    }

    .projects-img-3 {
        width: 330px;
        height: 600px;
    }

    .projects-video {
        font-weight: 500;
    }

    .projects-txt-wrap {
        width: 330px;
        padding: 20px 10px 8px;
        gap: 0;
        font-size: 0.9rem;
    }

    .projects-txt-head {
        font-size: 1rem;
        font-weight: 800;
    }

    .projects iframe {
        width: 308px;
    }

    /*projects (начало)*/


    /*profi (начало)*/

    .profi {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .profi-wrap h2 {
        text-align: center;
    }

    .profi-content {
        width: 330px;
    }

    .profi-img {
        width: 330px;
        height: 330px;
        margin-bottom: 10px;
    }

    .profi-slogan {
        width: 330px;
        gap: 20px;
    }

    .profi-slogan-txt {
        font-size: 1.3rem;
        text-align: center;
    }

    .profi-slogan-desk {
        width: 330px;
        text-align: center;
    }

    .profi-text-box {
        width: 330px;
        height: 100%;
        padding: 30px;
    }

    .profi-text {
        width: 260px;
        font-size: 1rem;
    }

    /*profi (конец)*/


    /*prices (начало)*/

    .prices {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .prices-img {
        height: 410px;
    }

    .prices-card {
        width: 330px;
        height: 270px;
        margin: 0 auto;
        padding: 30px;
        font-size: 0.9rem;
        gap: 10px;
    }

    .prices-social .social-icons-row {
        margin-top: 0;
    }


    .prices-tables {
        width: 330px;
        padding: 30px 15px;
    }

    .prices-tables-head-box {
        flex-direction: column;
        margin-top: 17px;
        margin-bottom: 17px;
    }

    .prices-tables-head {
        margin-right: 0;
        text-align: center;
    }

    .prices-tables-head-txt {
        font-size: 0.8rem;
        text-align: center;
    }

    .table-wrap,
    .table-box {
        gap: 20px;
    }

    .table-title {
        margin-bottom: 0;
        font-size: 0.9rem;
    }

    .table-row {
        width: 290px;
    }

    .prices-firm {
        margin-top: 6px;
        gap: 0;
    }

    .prices-firm-img {
        display: inline-block;
        text-align: center;
    }

    .prices-firm-img-logo {
        width: 100px;
        height: 50px;
        margin-top: 4px;
    }



    /*prices (конец)*/


    /*steps (начало)*/

    .steps {
        padding-bottom: 100px;
    }

    .steps-wrap {
        width: 300px;
        padding: 40px 30px;
    }

    .steps-cards {
        width: 240px;
        margin: 0;
        gap: 30px;
    }

    .steps-card-top {
        width: 240px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .steps-number {
        font-size: 1.3rem;
    }

    .steps-head {
        font-size: 1rem;
    }

    .steps-content-text {
        font-size: 0.9rem;
    }

    .steps-content-box {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }

    .steps-content {
        margin-bottom: 0;
    }

    .steps-content-icon {
        width: 20px;
        height: 19px;
    }

    .steps-row-desc {
        width: 240px;
        margin-top: 40px;
        margin-bottom: 36px;
    }

    .steps-row-slogan {
        width: 240px;
    }

    .steps-slogan-text {
        font-size: 0.9rem;
    }

    .steps-slogan-icon {
        width: 70px;
        height: 70px;
    }

    /*steps (конец)*/


    /*blog-title (начало)*/

    .blog-head-text {
        font-size: 1rem;
    }

    .blog-social {
        justify-content: left;
        margin-top: 20px;
    }

    .blog-card-youtube {
        width: 330px;
        height: 100%;
        padding: 30px;
    }

    .blog-card-youtube-txt {
        font-size: 0.9rem;
    }

    .blog-card {
        width: 330px;
    }

    iframe {
        width: 330px;
        height: 179px;
    }

    .blog-card-title {
        width: 330px;
        font-size: 0.9rem;
    }

    .up {
        display: none;
    }

    /*blog-title (конец)*/



    /*footer (начало)*/

    footer {
        margin-top: 40px;
        padding-top: 1px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-bottom-top {
        flex-direction: column;
    }


    /*footer (конец)*/

}